
TextCritical.net - Feature #580

Add sitemap

03/15/2013 12:11 AM - Luke Murphey

Status: Closed Start date: 03/15/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

See https://docs.djangoproject.com/en/dev/ref/contrib/sitemaps/

Associated revisions

Revision 422 - 03/16/2013 09:04 AM - Luke Murphey

Added a sitemap. Closes #580.

Revision 422 - 03/16/2013 09:04 AM - Luke Murphey

Added a sitemap. Closes #580.

Revision 412 - 03/16/2013 09:04 AM - Luke Murphey

Added a sitemap. Closes #580.

History

#1 - 03/16/2013 09:04 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r422.
